/*
Theme Name: とりあえずのMeeBooテーマ
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: 暫定版です
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

input.wpcf7c-conf {
    background-color: #fff;
    color: #333;
	border: 0;
	border-bottom: 2px solid #AEAEAE;
}

input.wpcf7-confirm {
 	width: 200px;
	padding-top:20px;
	padding-bottom:20px
}

input.wpcf7c-btn-back {
    background: #555;
	color: #fff;
	width: 100px;
	padding-top:10px;
	padding-bottom:10px
}
